/* Controller.h
 * Purpose:  A subclass of Object and the main controlling class of
 *	the application.  Controller is the application delegate.
 *
 * You may freely copy, distribute, and reuse the code in this example.
 * NeXT disclaims any warranty of any kind, expressed or  implied, as to its
 * fitness for any particular use.
 *
 * Written by: Sharon Zakhour
 * Created: 22/July/91
 *
 */

#import <objc/Object.h>

@interface Controller:Object
{
    id	myScrollView;
    id	charCoordinate;
    id	charPosition;
}

- appDidInit:sender;
- convert:sender;
- replaceText;

@end
